@media only screen and (max-width: 767px) {
    .text-center.pt-medium.d-sm-none.infinite-list__wrapper-button.infinite-list__wrapper-button_top.js-infinite-list__animation-fade {
        display: none !important;
    }

    .content>*:last-child:not(.soc1al) {
        font-size: 16px;
        margin-bottom: 30px !important;
    }

    section.section.section-content.container-fluid-gutters.pt-large {
        padding-bottom: 60px;
    }

    .col-4 {
        flex: 0 0 auto;
        width: 40% !important;
    }

    .counter-up__number.h2.color-accent {
        font-size: 25px;
    }

    /* New CSS */
    .header__col-overlay {
        padding: 55px 20px !important;
    }

    header.header.opened .header__col {
        height: max-content !important;
    }

    .menu-overlay .sub-menu {
        padding: 30px 0px !important;
    }

    .py-xxsmall .h4.fz-35 {
        font-size: 22px !important;
    }

    .banquets-btn {
        display: none !important;
    }

    .h-left,
    .h-right,
    .h-center {
        width: unset !important;
    }

    .package-btn {
        height: 100% !important;
    }

    .header__border-vertical {
        display: none;
    }

    .desktop-only {
        display: none !important;
    }

    .mobile-only {
        display: block !important;
    }

    .package-btn {
        padding: 15px !important;
        font-size: 12px !important;
    }

    .package-btn svg {
        width: 20px !important;
        height: 20px !important;
        font-size: 20px !important;
    }

    .header__col_right {
        padding: 15px !important;
        font-size: 12px !important;
    }

    .header__burger-line,
    .pswp-custom-button__close-line {
        width: calc(1 * (20 * 1px + (40 - 20) * (100vw - 360px) / 1560)) !important;
    }

    .h-left,
    .h-right {
        width: 32% !important;
    }

    .h-center {
        width: 36% !important;
    }

    /* Footer */
    .lvp-footer {
        padding: 15px !important;
        flex-direction: column !important;
        gap: 5px !important;
    }

    /* Home SCroll */
    .new-il .infinite-list__image-item {
        align-items: start !important;
    }

    .new-il .infinite-list__wrapper-button .infinite-list__button-static {
        text-align: right !important;
    }

    .new-il .infinite-list__wrapper-button.text-center,
    .new-il .text-center.auto-scroll-next__wrapper-button {
        right: 5% !important;
        bottom: 16% !important;
    }

    .new-il .slider-arrows_right-bottom {
        right: 5% !important;
        bottom: 8% !important;
    }

    aside.auto-scroll-next .infinite-list__wrapper-button.text-center,
    aside.auto-scroll-next .text-center.auto-scroll-next__wrapper-button {
        bottom: 9% !important;
    }
}

@media (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
    .counter-up__number.h2.color-accent {
        font-size: 40px !important;
    }

    /* .section-fullheight {
        max-height: 650px;
    } */
    /* .masthead__footer {
        bottom: 325px;
    }
    img.lazy.full-height.js-parallax__inner.js-ajax-transition-element__media {
        height: 485px !important;
    }
    .full-height {
        height: 550px !important;
    } */
    /* New CSS */
    .header__col-overlay {
        padding: 55px 20px !important;
    }

    header.header.opened .header__col {
        height: max-content !important;
    }

    .menu-overlay .sub-menu {
        padding: 30px 0px !important;
    }

    .page-wrapper,
    body {
        height: 100% !important;
    }

    /* .section-fullheight__inner_mobile {
        height: 65vh !important;
    } */
    .py-xxsmall .h4.fz-35 {
        font-size: 30px !important;
    }

    .header__border-vertical {
        display: none;
    }

    /* Home SCroll */
    .new-il .infinite-list__image-item {
        align-items: start !important;
    }

    .new-il .infinite-list__wrapper-button .infinite-list__button-static {
        text-align: center !important;
    }

    .new-il .infinite-list__wrapper-button.text-center,
    .new-il .text-center.auto-scroll-next__wrapper-button {
        right: 5% !important;
        bottom: 8% !important;
    }

    .new-il .slider-arrows_right-bottom {
        right: 5% !important;
        bottom: 11% !important;
    }

    aside.auto-scroll-next .infinite-list__wrapper-button.text-center,
    aside.auto-scroll-next .text-center.auto-scroll-next__wrapper-button {
        bottom: 9% !important;
    }
}

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    .counter-up__number.h2.color-accent {
        font-size: 40px;
    }

    .header__border-vertical {
        display: none;
    }
}

@media (min-width: 1300px) and (max-width: 1400px) {}